Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: development/system: gnu-efi

gnu-efi - Development Libraries and headers for EFI

Website: ftp://ftp.hpl.hp.com/pub/linux-ia64
License: BSD
Vendor: CentOS
Description:
This package contains development headers and libraries for developing
applications that run under EFI (Extensible Firmware Interface).

Packages

gnu-efi-3.0.8-2.el7.x86_64 [65 KiB] Changelog by Peter Jones (2018-06-11):
- Fix some minor coverity complaints.
  Related: rhbz#1570032
gnu-efi-3.0.5-9.el7.x86_64 [63 KiB] Changelog by Peter Jones (2017-03-30):
- Just don't build the .i686 package at all.  After a scratch build, it's
  clear that "strip -p" is not good enough, because our different builders
  have non-matching UIDs for the build process, and -p adds uid/gid to the
  archive.  So there's no way to fix the multiarch conflict here without
  either fixing that or fixing strip(1) with:
  https://sourceware.org/git/gitweb.cgi?p=binutils-gdb.git;a=patch;h=7a093a78
  We don't strictly need the .i686 package anyway, since we've moved to
  making the dependent binaries all build the ia32 bits on x86_64 for
  other reasons.  Related: rhbz#1310782
gnu-efi-3.0.2-2.el7.x86_64 [36 KiB] Changelog by Peter Jones (2015-06-15):
- Fix .spec mismerge from upstream that causes ia32 to build.
  Related: rhbz#1190191
  Related: rhbz#1115843
  Related: rhbz#1100048

Listing created by repoview